HomeSort by relevance Sort by last modified time
    Searched refs:bash (Results 1 - 25 of 214) sorted by null

1 2 3 4 5 6 7 8 9

  /prebuilts/go/darwin-x86/src/
all.bash 1 #!/usr/bin/env bash
7 if [ ! -f make.bash ]; then
8 echo 'all.bash must be run from $GOROOT/src' 1>&2
12 . ./make.bash "$@" --no-banner
13 bash run.bash --no-rebuild
race.bash 1 #!/usr/bin/env bash
6 # race.bash tests the standard library under the race detector.
38 if [ ! -f make.bash ]; then
39 echo 'race.bash must be run from $GOROOT/src' 1>&2
42 . ./make.bash --no-banner
iostest.bash 1 #!/usr/bin/env bash
11 if [ ! -f make.bash ]; then
12 echo 'iostest.bash must be run from $GOROOT/src' 1>&2
20 echo "iostest.bash requires GOOS=darwin, got GOOS=$GOOS" 1>&2
24 echo "iostest.bash requires GOARCH=arm or GOARCH=arm64, got GOARCH=$GOARCH" 1>&2
57 ./make.bash
69 ./all.bash --no-clean
clean.bash 1 #!/usr/bin/env bash
8 if [ ! -f run.bash ]; then
9 echo 'clean.bash must be run from $GOROOT/src' 1>&2
buildall.bash 1 #!/usr/bin/env bash
8 # buildall.bash builds the standard library for all Go-supported
15 if [ ! -f run.bash ]; then
16 echo 'buildall.bash must be run from $GOROOT/src' 1>&2
35 ./make.bash || exit 1
naclmake.bash 1 #!/bin/bash
6 # naclmake.bash builds runs make.bash for nacl, but not does run any
32 if [ ! -f make.bash ]; then
33 echo 'nacltest.bash must be run from $GOROOT/src' 1>&2
48 GOOS=nacl GOARCH=$naclGOARCH ./make.bash
  /prebuilts/go/linux-x86/src/
all.bash 1 #!/usr/bin/env bash
7 if [ ! -f make.bash ]; then
8 echo 'all.bash must be run from $GOROOT/src' 1>&2
12 . ./make.bash "$@" --no-banner
13 bash run.bash --no-rebuild
race.bash 1 #!/usr/bin/env bash
6 # race.bash tests the standard library under the race detector.
38 if [ ! -f make.bash ]; then
39 echo 'race.bash must be run from $GOROOT/src' 1>&2
42 . ./make.bash --no-banner
iostest.bash 1 #!/usr/bin/env bash
11 if [ ! -f make.bash ]; then
12 echo 'iostest.bash must be run from $GOROOT/src' 1>&2
20 echo "iostest.bash requires GOOS=darwin, got GOOS=$GOOS" 1>&2
24 echo "iostest.bash requires GOARCH=arm or GOARCH=arm64, got GOARCH=$GOARCH" 1>&2
57 ./make.bash
69 ./all.bash --no-clean
clean.bash 1 #!/usr/bin/env bash
8 if [ ! -f run.bash ]; then
9 echo 'clean.bash must be run from $GOROOT/src' 1>&2
  /build/blueprint/tests/
bootstrap.bash 1 #!/bin/bash
6 export WRAPPER="../blueprint.bash"
8 ../bootstrap.bash "$@"
test_tree_tests.sh 1 #!/bin/bash -ex
21 ${SRCDIR}/blueprint/bootstrap.bash
22 ./blueprint.bash
32 ./blueprint.bash
42 ./blueprint.bash
52 ./blueprint.bash
63 ./blueprint.bash
74 ./blueprint.bash
test.sh 1 #!/bin/bash -ex
10 ../tests/bootstrap.bash
12 ./blueprint.bash
21 ./blueprint.bash
35 ./blueprint.bash
  /external/protobuf/ruby/
travis-test.sh 1 #!/usr/bin/env bash
10 bash --login -c \
16 bash --login -c \
  /external/libusb/
appveyor_cygwin.bat 9 C:\cygwin\bin\bash -e -l -c "mkdir build-Win32-cygwin"
10 C:\cygwin\bin\bash -e -l -c ./autogen.sh
11 C:\cygwin\bin\bash -e -l -c "cd build-Win32-cygwin"
12 C:\cygwin\bin\bash -e -l -c "build-Win32-cygwin/../configure"
13 C:\cygwin\bin\bash -e -l -c "make -j4"
14 C:\cygwin\bin\bash -e -l -c "make install
appveyor_minGW.bat 9 C:\msys64\usr\bin\bash -e -l -c "mkdir build-x64"
10 C:\msys64\usr\bin\bash -e -l -c ./autogen.sh
11 C:\msys64\usr\bin\bash -e -l -c "cd build-x64"
12 C:\msys64\usr\bin\bash -e -l -c "build-x64/../configure --prefix=/mingw64 --build=--build= --host=x86_64-w64-mingw32"
13 C:\msys64\usr\bin\bash -e -l -c "make -j4"
14 C:\msys64\usr\bin\bash -e -l -c "make install"
19 C:\msys64\usr\bin\bash -e -l -c "mkdir build-Win32"
20 C:\msys64\usr\bin\bash -e -l -c ./autogen.sh
21 C:\msys64\usr\bin\bash -e -l -c "cd build-Win32"
22 C:\msys64\usr\bin\bash -e -l -c "build-Win32/../configure --prefix=/mingw32 --build=i686-w64-mingw32 --host=i686-w64-ming (…)
    [all...]
  /external/toolchain-utils/go/android/
build_go 1 #!/bin/bash
11 if [[ ! -e "make.bash" && -e "src/make.bash" ]]
20 ./make.bash --no-clean
26 ./make.bash --no-clean
  /external/toybox/tests/
file.test 1 #!/bin/bash
8 echo "#!/bin/bash" > bash.script
9 echo "#! /bin/bash" > bash.script2
16 testing "bash.script" "file bash.script" "bash.script: /bin/bash script\n" "" ""
17 testing "bash.script with spaces" "file bash.script2" "bash.script2: /bin/bash script\n" "" "
    [all...]
  /external/linux-kselftest/tools/testing/selftests/cpu-hotplug/
Makefile 8 @/bin/bash ./cpu-on-off-test.sh -a || echo "cpu-hotplug selftests: [FAIL]"
  /prebuilts/go/darwin-x86/misc/cgo/errors/
test.bash 1 #!/usr/bin/env bash
11 echo 1>&2 misc/cgo/errors/test.bash: BUG: cannot find ERROR HERE in $file
21 echo 1>&2 misc/cgo/errors/test.bash: BUG: expected cgo to fail on $file but it succeeded
25 echo 1>&2 misc/cgo/errors/test.bash: BUG: expected error output for $file but saw none
30 echo 1>&2 misc/cgo/errors/test.bash: BUG: expected error output for $file to contain \"$error\" but saw:
  /prebuilts/go/linux-x86/misc/cgo/errors/
test.bash 1 #!/usr/bin/env bash
11 echo 1>&2 misc/cgo/errors/test.bash: BUG: cannot find ERROR HERE in $file
21 echo 1>&2 misc/cgo/errors/test.bash: BUG: expected cgo to fail on $file but it succeeded
25 echo 1>&2 misc/cgo/errors/test.bash: BUG: expected error output for $file but saw none
30 echo 1>&2 misc/cgo/errors/test.bash: BUG: expected error output for $file to contain \"$error\" but saw:
  /build/kati/testcase/
multiline_arg.mk 1 SHELL:=/bin/bash
  /libcore/
check-ojluni-files 1 #!/bin/bash
25 # executing the bash command inside it) as to read the openjdk_java_files
29 check_openjdk_java_files: ; /bin/bash -c "$COMMAND"
  /external/toolchain-utils/go/chromeos/
build_go 1 #!/bin/bash
12 if [[ ! -e "make.bash" && -e "src/make.bash" ]]
21 ./make.bash --no-clean
31 ./make.bash --no-clean
41 ./make.bash --no-clean
  /external/linux-kselftest/tools/testing/selftests/memory-hotplug/
Makefile 10 @/bin/bash ./mem-on-off-test.sh || echo "memory-hotplug selftests: [FAIL]"

Completed in 564 milliseconds

1 2 3 4 5 6 7 8 9